html {
	margin:0;
	padding:0;
	}
body {
	color: black;
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-size: 12px;
	margin:0;
	padding:0;
	}
div,label,img {
	border:none;
	outline:none;
	background-color:transparent;
	margin:0;
	padding:0;
	}
ol,ul {
	list-style-type:none;
	margin:0;
	padding:0;
	}
a,a:link,a:visited,a:hover,a:active {
	text-decoration:none;
	outline:none;
	outline:0;
	}
h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
	}
abbr {
	border-bottom-width:0;
	}

.wrap {
	display: block;
	margin: 0 auto;
	overflow: visible;
	position: relative;
	width: 940px;
	text-align: left;
	}

#page {
	clear: both;
	display: block;
	margin: 0;
	overflow: auto;
	padding: 16px 0 0;
	background: #ededed url("http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/bg-body.gif") repeat 0 0;
	}
  
#page .wrap {
	padding: 5px 0 72px;
	background-color: #ffffff;
	z-index: 100;
	}

#content-main {
	padding-right: 10px;
	margin-top: 8px;
	overflow: auto;
	}

h1, h2, h3, h4, h5, h6, textarea {
	font-family: Arial,Helvetica,Verdana,san-serif;
	}

hr { clear: both; display: block; height: 1px; visibility: hidden; }

i, em, blockquote, .tweetcontainer, .date, .intro, .tags {
	font-weight: 400;
	}

i, em, blockquote, .tweetcontainer, .date, .tags {
	font-family: Georgia, Palatino, "Palatino Linotype", "DejaVu Serif", serif;
	font-style: italic;
	}

blockquote, .tweetcontainer, .date, .intro, .tags {
	color: #838383;
	}
	
#content-main h1 {
	font-size: 24px;
	font-weight: normal;
	line-height: 1.7em;
	padding-bottom: 4px;
	margin-bottom: 10px;
	margin-left: 4px;
	border-bottom: 1px solid #F47B20;
	}
	
#content-main h1.innovative {
	font-size: 24px;
	font-weight: normal;
	color: #3333333;
	line-height: 1.7em;
	padding-bottom: 3px;
	margin: 0;
	border: 0;
	background-color: #FFFFFF;
	border-bottom: solid 1px #999999;
	margin-bottom: 20px;
	}

#content-main h4 {
	font-size: 1.6em;
	line-height: 1.2em;
	margin-bottom: 1.1em;
	}

#content-main h5 {
	font-size: 1.4em;
	line-height: 1.2em;
	margin-bottom: 1.5em;
	}


#breadcrumbs {
	display: block;
	margin-bottom: 30px;
	font-size: 1.2em;
	}

#breadcrumbs a, #breadcrumbs a:link, #breadcrumbs a:visited {
	color: #44839c;
	font-weight: 400;
	}

#content-main.team-main {
	overflow: visible;
	}

#content-main.team-main .employee {
	display: inline;
	float: left;
	height: 132px;
	margin: 0 22px 17px 0;
	position: relative;
	width: 93px;
	}

#content-main.team-main .employee.lastinrow {
	
	}

#content-main.team-main .employee-tags {
	margin: 3px auto 0;
	padding: 0;
	visibility: hidden;
	}

#content-main.team-main .active .employee-tags {
	visibility: visible;
	}

#content-main.team-main .employee-tags li {
	display: inline;
	height: 5px;
	float: left;
	margin: 0 1px 0 0;
	padding: 0;
	width: 9px;
	font-size: .1em;
	text-indent: -9000px;
	}

#content-main.team-main .headshot {
	display: block;
	height: 112px;
	overflow: hidden;
	width: 83px;
	background-color: #fff;
	border: 1px solid #d9d9d9;
	border-right-color: #9b9b9b;
	border-bottom-color: #9b9b9b;
	}
	
#content-main.team-main ul#board .headshot {
	display: block;
	height: 98px;
	overflow: hidden;
	width: 83px;
	background-color: #fff;
	border: 1px solid #d9d9d9;
	border-right-color: #9b9b9b;
	border-bottom-color: #9b9b9b;
	}
#content-main.team-main ul#observers .headshot {
	display: block;
	height: 98px;
	overflow: hidden;
	width: 83px;
	background-color: #fff;
	border: 1px solid #d9d9d9;
	border-right-color: #9b9b9b;
	border-bottom-color: #9b9b9b;
	}
#content-main.team-main ul#advisors .headshot {
	display: block;
	height: 98px;
	overflow: hidden;
	width: 83px;
	background-color: #fff;
	border: 0px solid #d9d9d9;
	border-right-color: #9b9b9b;
	border-bottom-color: #9b9b9b;
}


#content-main.team-main .headshot a, #content.team-main .headshot a:link, #content-main.team-main .headshot a:visited, #content-main.team-main .headshot a:hover, #content-main.team-main .headshot a:active {
	display: block;
	height: 112px;
	width: 83px;
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
	border: 0;
	text-indent: -9000px;
	}

#content-main.team-main ul#observers .headshot a, #content.team-main ul#observers .headshot a:link, #content-main.team-main ul#observers .headshot a:visited, #content-main.team-main ul#observers .headshot a:hover, #content-main.team-main ul#observers .headshot a:active {
	display: block;
	height: 98px;
	width: 83px;
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
	border: 0;
	text-indent: -9000px;
	}
#content-main.team-main ul#board .headshot a, #content.team-main ul#board .headshot a:link, #content-main.team-main ul#board .headshot a:visited, #content-main.team-main ul#board .headshot a:hover, #content-main.team-main ul#board .headshot a:active {
	display: block;
	height: 98px;
	width: 83px;
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
	border: 0;
	text-indent: -9000px;
	}
#content-main.team-main ul#advisors .headshot a, #content.team-main ul#advisors .headshot a:link, #content-main.team-main ul#advisors .headshot a:visited, #content-main.team-main ul#advisors .headshot a:hover, #content-main.team-main ul#advisors .headshot a:active {
	display: block;
	height: 98px;
	width: 83px;
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
	border: 0;
	text-indent: -9000px;
}

#content-main.team-main .infoBubble {
	position: absolute;
	top: 108px;
	z-index: 1000;
	background: transparent url("http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/bg-infobubble-arrow.gif") no-repeat 60px 0;
	color: #fff;
	font-size: .75em;
	}
#content-main.team-main .infoBubble div {
	left: -10px;
	padding: 1em 1.5em;
	position: relative;
	top: 10px;
	background: #333;
	color: #fff;
	}

#content-main.team-main .lastinrow .infoBubble div {
	left: -70px;
	min-width: 150px;
	}

#content-main.team-main .infoBubble h4, #content-main.team-main .infoBubble h5 {
	display: block;
	margin: .2em 0 0;
	padding: 0;
	white-space: nowrap;
	}

#content-main.team-main .infoBubble h5 {
	color: #bcbcbc;
	}

#content-main.team-main #tag-filter {
	display: inline;
	float: right;
	margin: 33px 0 8px;
	overflow: auto;
	width: 151px;
	background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/tag-filter-top-shadow.gif);
	background-position: center top;
	background-repeat: no-repeat;
	}

#tag-filter ul.sub {
	margin: 9px 0 0 6px;
	display: block;
	width: auto;
	}

#tag-filter ul.sub li {
	display: inline;
	float: left;
	margin: 0 0 20px 6px;
	list-style-type: none;
	}

#tag-filter a, #tag-filter a:link, #tag-filter a:visited {
	padding: 4px 8px;
	border: 0;
	color: #eee;
	font-size: 1.1em;
	font-weight: 400;
	white-space: nowrap;
	}

#tag-filter a:hover, #tag-filter a:active {
	border: 0;
	color: #fff;
	}

#tag-filter a.active, #tag-filter a.active:link {
	border: 0;
	color: #fff;
	}

#tag-filter a.active span {
	border-bottom: 1px solid #fff;
	}

#tag-filter ul.main {
   float:left;
   list-style-image:none;
   list-style-position:outside;
   list-style-type:none;
   margin-left:6px;
   margin-bottom:0;
   padding:0;
   width: auto;
   padding-bottom: 14px;
   background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/tag-filter-bottom-shadow.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
}

#tag-filter ul.main li.content {
   float:left;
   margin:0;
   padding:0;
   border:0;
   width:130px;
   border-bottom: solid 1px #cccccc;
   padding-top: 5px;
   padding-bottom: 5px;
}
#tag-filter ul.main li.bottom {
	border-bottom: 0px;
}

#tag-filter ul.main #slidingDiv {
   display:none;
   float:left;
}

#tag-filter ul.main li.content a.text {
   float:left;
   font-size:14px;
   font-weight:bold;
   color:#006699;
   text-decoration:none;
   margin-left:5px;
}

#tag-filter ul.main li.content a.text:hover {
   color:#999999;
   text-decoration:none;
}

#rightArea {
   float:left;
   margin:0;
   padding:0;
   width: 693px;
}

#rightArea p {
	display: block;
}

#rightArea ul#default {
   list-style-image:none;
   list-style-position:outside;
   list-style-type:none;
   margin:0;
   padding:0;
   width: auto;
}

#rightArea ul#default li {
   border:0;
   margin:0;
   padding:5px;
   height:313px;
}

.hideme {
   display:none
}
	
.showme {
   display:block
}

#tag-filter ul.main div.projectList {
   padding-left: 6px;
   padding-top: 5px;
   width: 240px;
   height: 402px;
}

#tag-filter ul.main div.projectList img {
   margin-bottom: 3px;
}

#tag-filter ul.main div.projectList ul.subtext {
   float: left;
   list-style-image: none;
   list-style-position: outside;
   list-style-type: none;
   margin-left: 8px;
   margin-bottom: 8px;
   width: 200px;
}

#tag-filter ul.main div.projectList ul.subtext li {
   background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/threePixArrow.jpg);
   background-position: 0px 7px;
   background-repeat: no-repeat;
   margin: 0;
   padding: 0;
}

#tag-filter ul.main div.projectList ul.subtext li a.subtextlink {
   font-size: 12px;
   color: #006699;
   text-decoration: none;
   line-height: 20px;
   margin-left: 5px;
}

#tag-filter ul.main div.projectList ul.subtext li a.subtextlink:hover {
   color: #999999;
   text-decoration: none;
}

/* employee styles start */
div.employee {
	width: 100%;
	margin-left: 0px;
	margin-top: 25px;
}
div.employee a{ 
	text-decoration: none; 
}
div.employee a:hover{ 
	text-decoration: underline;
}
div.employee h3 {
	border-bottom: solid 1px #ccc;
	padding-bottom: 2px;
	height: 20px;
	font-size: 110%;
	color: #666;
}
div.employee ul {
	margin: 0px;
	padding: 0px;
}
div.employee ul li {
	display: inline;
}
div.employee ul li a{
	color: #006699;
	text-decoration: none;
}
div.employee ul li a:hover {
	color: #999;
}
div.employee ul li img {
	float: left;
	border-right: 0px dotted #006699;
	background-color: #fff;
	border: 1px solid #d9d9d9;
	border-right-color: #9b9b9b;
	border-bottom-color: #9b9b9b;
	margin-bottom: 30px;
}
div.employee ul li img.email {
	border:0;
	padding-bottom:10px;
	margin-top:0px;
	width:auto;
}
div.employee ul li.content {
	float: left;
	padding-right: 0px;
	border-right: 0px dotted #006699;
	width: 65%;
        margin-bottom: 30px;
}
div.employee ul li.content p {
	clear: both;
	padding-left:15px;
	display: block;
}
div.employee ul li.content p.title{
	height: 65px;
	border-bottom: solid 1px #666;
	padding-bottom: 14px;
	margin-bottom: 8px;
	font-size: 120%;
        display: inline-block;
}
div.employee ul li.content p.title_leader{
	height: 50px;
	border-bottom: solid 2px #ccc;
	padding-bottom: 7px;
	margin-bottom: 8px;
}
/* employee styles end */

/* leadership styles start */
div.toplevel { 
	padding-top: 0px; 
	width: 700px;
	margin-left: 130px;
}
div.toplevel_left {
	width: 330px;
	float: left;
	margin-left: 0px;
	padding: 0px;
}
div.toplevel_right {
	width: 330px;
	float: right;
	margin-left: 0px;
}
div.toplevel h2 {
	border-bottom: dotted 1px #FF6633;
	padding-bottom: 2px;
	height: 20px;
	font-size: 130%;
	color: #FF6633;
	margin-top: 10px; margin-bottom: 5px;
}
div.toplevel a{
	color: #006699;
	text-decoration: none;
}
div.toplevel a:hover{
	color: #999;
	text-decoration: none;
}
div.toplevel strong {
	color: #000;
}
ul.toplevel {
	margin: 0px; margin-top: 15px;
	padding-bottom: 5px; padding-top: 0px; padding-left: 0px; padding-right: 0px;
	border-bottom: dotted 1px #9B9B9B;
	height: 107px;
}
ul.toplevel li {
	display: inline;
}
ul.toplevel li a{	
	color: #006699;
 	font-weight: bold; 
}
ul.toplevel li a:hover {
	color: #999;
	font-weight: bold;
}
ul.toplevel li a img {
	float: left;
	padding-right: 0px;
	border-color: #D9D9D9 #9B9B9B #9B9B9B #D9D9D9;
	border-style: solid;
	border-width: 1px;
	width: 82px;
}
ul.toplevel li img.email {
	border-right: 0px dotted #006699;
	width: auto;
	margin-top: 3px;
}
ul.toplevel li.content {
	float: left;
	padding-right: 0px;
	border-right: 0px dotted #006699;
	width: 235px;
}
ul.toplevel li.content p {
	padding-left: 15px;
}
ul.toplevel li.content p.title{
	height: 60px;
	border-bottom: solid 0px #ccc;
	padding-top: 7px;
	margin-top: 8px;
}
/* leadership styles end */


.basic {
    display: block;
    margin: auto;
    max-width: 960px;
    width: 90%;
}

.cProfilePageBanner img { max-width: 960px; width: 90%; margin: 0 0 0 7%; }


@media screen and (max-width: 520px) {

div.employee ul li.content {
	float: none;
	padding-right: 0px;
	border-right: 0px dotted #006699;
	width: 100%;
        margin-bottom: 30px;
}
div.employee ul li img { float: none; }

}